nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   What about 173.14.* and xorg >=1.7 ? (http://www.nvnews.net/vbulletin/showthread.php?t=140773)

anesth 11-01-09 08:39 AM

What about 173.14.* and xorg >=1.7 ?
 
There is same trouble with 173.14.* drivers and new X as with newer drivers: xorg no more exports resVgaShared and similar symbols, so driver now fails to compile.
So it would be great, if this problem were solved.

1LordAnubis 11-02-09 06:04 PM

Re: What about 173.14.* and xorg >=1.7 ?
 
Seconded, I just had to manually find/download/upgrade (not really nvidia's fault) about 40 packages that depend on the older xserver. It would be great if one compiled for xorg 1.7 came out soon.

devilinside 11-04-09 04:07 AM

Re: What about 173.14.* and xorg >=1.7 ?
 
It doesn't work for me, either.

anesth 11-07-09 05:50 PM

Re: What about 173.14.* and xorg >=1.7 ?
 
It doesn't work for anyone, AFAIR. :thumbdwn:


All times are GMT -5. The time now is 06:06 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.